@charset "UTF-8";
/*
Theme Name: dogging child
Theme URI: https://www.doggingonline.com.au/
Author: the London team
Author URI: https://www.doggingonline.com.au/
Description: 
Template: dogging
*/
.add-reg-btn{
	margin-top: 290px;
}
.inn-layout{max-width: 1200px; margin: 0 auto;}
.fixed-scroll-form{
	display: block;
	position: fixed;
	z-index: 9999999999999;
	bottom: 0px;
	right: 20px;
	padding: 13px;
	text-align: center;
}

.modal.show .modal-dialog{
	-webkit-transform: translate(0,0px) !important;
    transform: translate(0,0px) !important;
}
.profile-location{
	background-color: #000000;
	padding: 50px 0px 50px 0px;
}
.profile-location .profile-list{
	display: flex;
    flex-wrap: wrap;
    background: url('/wp-content/themes/dogging-child/design/img/members-wall-min.png');
    max-width: 1200px;
    margin: 0px auto 100px auto;
	background-size: 100% 100%;
	border: 2px solid #FFF;
    border-radius: 30px;
    padding: 10px;
}
.profile-location h3{
    width: 100%;
    clear: both;
    float: left;
    text-align: center;
    color: #FFF;
	padding-top: 10px;
    margin-bottom: 30px;
}
.profile-list{
	display: flex;
	flex-wrap: wrap;
}
.profile-list .profile-box{
	flex: 1 0 24%;
	margin-right: 1%;
	text-align: center;
}
.profile-list .profile-box .p-img-box{
	width: 200px;
    margin: 0 auto;
    height: 200px;
	text-align: center;
	border: 4px solid #FFF;
    border-radius: 100%;
    background: #000;
}
.profile-list .profile-box .p-img-box img{
	min-height: 1px;
    max-width: 100%;
	border-radius: 100%;
	height: 100%;
}
.profile-list .profile-box h5{
    color: #FFF;
	margin-top: 10px;
	margin-bottom: 0px;
}
.profile-list .profile-box p{
    color: #FFF;
}
.dogging-location .col-sm-3 a{
	clear: both;
	float: left;
	width: 100%;
	margin: 5px;
	padding-bottom: 10px;
}
.profile-header{
	min-height: 130px;
    background: #ff0e00d4;
    margin-bottom: -10px;
	margin-top: 130px;
	position: relative;
}
.profile-header .container{
	max-width: 1200px;
}
.profile-header .profile-image{
	width: 230px;
    position: relative;
    float: left;
    height: 150px;
}
.profile-header .profile-image img{
	max-width: 100%;
    border-radius: 100%;
    position: absolute;
	bottom: 0px;
	border: 5px solid #c3afafad;
}
.profile-header .profile-box{
	height: 100%;
    color: #FFF;
    text-align: center;
    vertical-align: bottom;
    display: block;
    padding-top: 40px;
    font-size: 20px;
}
.profile-header .profile-box strong{
	width: 100%;
    float: left;
    clear: both;
}
.profile-header .box1::after{
	content: "";
    height: 90px;
    width: 2px;
    background-color: #dd0d0d;
    position: absolute;
    right: 0px;
    top: 30px;
}
.profile-header .box2::after{
	content: "";
    height: 90px;
    width: 2px;
    background-color: #dd0d0d;
    position: absolute;
    right: 0px;
    top: 30px;
}
.member-layout,.member-layout .inn-layout{
	background-color: #dddddd;
	background: #dddddd;
}

.member-profile{
	margin-top: 50px;
}
.member-profile .regform {
	 background: #ffffff00;
	 border: 2px solid #ff1305;
}
.member-profile .regform li.form_steps img{
    max-width: 70px;
    margin-right: 10px;
}
.profile-detail,.profile-detail p{
	color: #16232b;
	font-size: 21px;
	font-weight: 500;
}

.profile-detail .p-name{
	color: #ff0000;
	font-size: 40px;
	font-weight: 600;
}

.profile-detail .profile-gallery{
	width: 100%;
	clear: both;
}
.profile-detail .profile-gallery ul{
	margin: 0px;
	padding: 0px;
}
.profile-detail .profile-gallery figure.gallery-item{
	list-style: none;
	float: left;
	width: 200px;
	margin-right: 20px;
}
.profile-detail .profile-gallery figure.gallery-item img{
	max-width: 100%;
	border-radius: 100%;
	border: 5px solid #aeaeae;
	width: 100%;
	height: auto;
}
.member-profile .form-start small.whitetext strong{
	font-weight: 800;
	color: #00b126;
}
.site-flag{
    float: right;
    margin-left: 30px;
    box-shadow: 1px 1px 20px 1px #CCC;
}
@media (max-width: 767px){
	.site-flag {
		margin-left: 15px;
	}
	.fixed-scroll-form{
		display: inherit;
		position: inherit;
	}
	img{
		max-width: 100%;
		height: auto;
	}
	.profile-header .profile-image {
		width: 200px;
		position: relative;
		float: none;
		height: 150px;
		text-align: center;
		margin: 0 auto;
	}
	.profile-header .profile-box {
		height: 100%;
		color: #fff;
		text-align: center;
		display: block;
		padding-top: 5px;
		padding-bottom: 5px;
		font-size: 20px;
		border: 1px solid #dd0d0d;
		float: left;
		width: 100%;
		margin-bottom: 0px;
	}
	.member-profile {
		margin-top: 10px;
	}
	.profile-detail .p-name {
		color: red;
		font-size: 29px;
		font-weight: 600;
		text-align: center;
	}
	.profile-detail .profile-gallery figure.gallery-item {
		list-style: none;
		float: left;
		width: 130px;
		margin-right: 10px;
	}
	.member-profile .form-start{
		clear: both;
		float: left;
		width: 100%;
		border-top: 1px solid #CCC;
	}
	
}